Subject: Ticket Assigned - طلبيه
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 07:56:50 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  طلبيه Contacted

‫أُرسلت من الـ iPhone‬
لم أستلم شحنتي بعد ، وأرسلت شركة التوصيل زاجل طلبي إلى عنوان آخر واستلمت شحنة لم أطلبها.
 رقم طلبي 6231208130
   I haven't received my shipment yet, and delivery company Zajil sent my order to another address and I received a shipment that I didn't order
My order number  6231208130 .

‫أُرسلت من الـ iPhone‬

> ‫في ١٢‏/١٠‏/٢٠٢٠ الساعة ١٠:٣١ م، كتب/كتبت ‏Max Fashion ‏<[email-masked]>:‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1581384